package com.red.circle.other.inner.enums.user;

/**
 * @author pengliang on 2020/5/28
 */
public enum UserOnlineStatusEnum {

  /**
   * 语音厅中
   */
  LANGUAGE_HALL,

  /**
   * 空闲.
   */
  IDLE;

  public static UserOnlineStatusEnum toEnum(String key) {
    try {
      return UserOnlineStatusEnum.valueOf(key);
    } catch (Exception ex) {
      // ignore
    }
    return null;
  }

}
